Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

win32ole_variant.h
Go to the documentation of this file.
1 #ifndef WIN32OLE_VARIANT_H
2 #define WIN32OLE_VARIANT_H 1
3
4 VALUE cWIN32OLE_VARIANT;
5 void ole_variant2variant(VALUE val, VARIANT *var);
6 void Init_win32ole_variant(void);
7
8 #endif
9
VALUE
unsigned long VALUE
Definition: ruby.h:102
ole_variant2variant
void ole_variant2variant(VALUE val, VARIANT *var)
Definition: win32ole_variant.c:685
cWIN32OLE_VARIANT
VALUE cWIN32OLE_VARIANT
Definition: win32ole_variant.h:4
Init_win32ole_variant
void Init_win32ole_variant(void)
Definition: win32ole_variant.c:693
olevariantdata::var
VARIANT var
Definition: win32ole_variant.c:5